Page MenuHomePhabricator

WikiD Ukraine: Women, Wikipedia, Design
Closed, ResolvedPublic

Description

співпраця у рамках вікіпроєкту: https://en.wikipedia.org/wiki/Wikipedia:Wikiproject_Women_Wikipedia_Design

Event Timeline

Antanana created this task.Jan 23 2016, 8:50 PM
Antanana assigned this task to Kharkivian.
Antanana raised the priority of this task from to Needs Triage.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Partnerships.
Antanana added subscribers: Aklapper, Anntinomy, Base and 4 others.
Yury_Bulka reassigned this task from Kharkivian to Antanana.Apr 24 2016, 4:04 PM
Yury_Bulka added a subscriber: Kharkivian.
Yury_Bulka renamed this task from WikiD: Women, Wikipedia, Design to WikiD Ukraine: Women, Wikipedia, Design.Apr 26 2016, 7:20 AM
Ata moved this task from Backlog to In progress on the WMUA-Partnerships board.May 15 2016, 9:47 AM
Ilya_Korniiko_WMUA closed this task as Resolved.Sep 19 2016, 8:41 AM
Ilya_Korniiko_WMUA moved this task from Finalization to Done on the WMUA-Partnerships board.